article, section, header, footer, nav, aside, figure {
    display:block;
}
html {
height: 100%;
}
body {
    /*background:url('/img/bg01.png');*/
    background: rgb(254,254,253); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2UzYzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(254,254,253,1) 0%, rgba(220,227,196,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,253,1)), color-stop(100%,rgba(220,227,196,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefd', endColorstr='#dce3c4',GradientType=0 ); /* IE6-8 */

    font-family:'open sans', arial, sans-serif;
    color:#434343;
    text-shadow:1px 1px 0px #f0f0f0;
    padding: 0;
    margin:0;
    height: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
input[type="submit"],
input[type="button"],
.back {
    cursor:pointer!important;
    text-decoration:none;
}
legend {
    color:#434343;
}
fieldset {
    padding:10px;
}
label {
    clear: both;
    float: left;
}
/*
input[type=text],
input[type=password] {
    background: #96896C;
    border: 1px solid #666;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15) inset;
    padding: 5px 8px;
    color:#fff;
    float:left;
    clear:both;
}
*/
a {
    color:#7E4327;
}
a:hover {
    color:#323232;
    text-decoration:none;
}
h2 {
    font-family: 'open sans', arial, sans-serif;
    font-size:26px;
    font-weight:bold;
    text-transform:uppercase;
    color:#343434;
    margin:25px 0;
}
img {
    border:none!important;
}
.wrapper {
    width:980px;
    margin:0 auto;
}
.container {
    float:left;
    width:980px;
    /*background:url('/img/bg-content01.png');*/
    background: #fafafa;
    -webkit-box-shadow: 0px 0px 5px 0px #000000;
	box-shadow: 0px 0px 5px 0px #000000;
	position: relative;
}
.header {
    float:left;
    width:940px;
    padding:20px 20px 0 20px;
}
.logo {
    float:left;
    width:150px;
}
.headerReg {
    float:right;
    padding:5px 0;
    margin:10px 0 10px 0;

    text-align:right;
}
.headerReg p {
    margin-top:0;
    padding-top:0;
    color: #131313;
    font-size:14px;
    text-shadow: none;
}
.headerReg a {
    font-size:14px;
    color:#131313;
    text-decoration:none;
}
.headerReg a:hover {
	text-decoration: underline;
}
.headerReg input[type="submit"] {
    border:none;
    background:none;
    font-family: 'open sans', arial, sans-serif;
    color:#343434;
    font-size:16px;
    margin:0;
    padding:0;
}
.navHeader {
    float:right;
    margin:0px 0 0 0;
}
.navHeader ul {
    margin:0;
    padding:0;
}
.navHeader ul li {
    float:left;
    list-style:none;
}
.navHeader li a {
    font-size:18px;
    /*font-family: 'Stint Ultra Condensed', cursive;*/
    /*font-family: 'Sancreek', cursive;*/
    /*font-family: 'Smokum', cursive;*/
    
    text-transform:uppercase;
    font-weight:bold;
    font-family:'open sans', arial, sans-serif;
    color:#343434;
    text-decoration:none;
    margin:0 10px;
}
.navHeader li:last-child a {
	margin:0 0 0 10px;
	}

.navHeader li a:hover {
    color:#7E4327;
    }
.searchTop {

float:right;


}
.searchTop input[type="text"] {
background: #fff;
border:1px solid #ccc;
padding:5px;
font-size:13px;
color:#131313;
width:200px;
}
.searchTop input[type="submit"] {
position: relative;


font-size: 12px;
text-transform: uppercase;
color: #ffffff;
padding: 6px 14px;
background: #664c1e;
background: -moz-linear-gradient( top, #986431 0%, #664c1e);
background: -webkit-gradient( linear, left top, left bottom, from(#986431), to(#664c1e));
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
border: 0px solid #ffbf00;
-moz-box-shadow: 0px 2px 2px rgba(000,000,000,0.2), inset 0px -3px 0px rgba(000,000,000,0.2);
-webkit-box-shadow: 0px 2px 2px rgba(000,000,000,0.2), inset 0px -3px 0px rgba(000,000,000,0.2);
box-shadow: 0px 2px 2px rgba(000,000,000,0.2), inset 0px -3px 0px rgba(000,000,000,0.2);
text-shadow: 0px -1px 0px rgba(000,000,000,0.8), 0px 1px 0px rgba(255,255,255,1);
}
.iconCart {
    float:right;
}    
.catMenu {
    float:left;
    width:220px;
    margin:0 0 25px 0;
}
.catMenu h3, .specials h3 {
    font-family: 'open sans', arial, sans-serif;
    font-size:18px;
    font-weight:bold;
    text-transform:uppercase;
    margin:0;
    padding:0;
    color:#343434;
}
.catMenu ul {
    margin:0;
    padding:0;
}
.catMenu li {
    list-style:none;
}
.catMenu li a {
    font-family: 'open sans', arial, sans-serif;
    font-size:14px;
    color:#343434;
    text-decoration:none;
    padding:5px 0;
    display:block;
    border-bottom:1px solid #343434;
}
.catMenu li a:hover {
    color:#7E4327;
}
.catMenu,
.catMenu ul,
.catMenu li,
.catMenu a {
 margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  position: relative;
  }
.catMenu a {
line-height: 1.3;
}

.catMenu > ul > li > a {

  text-transform: uppercase;
  position: relative;
  font-family: 'open sans', arial, sans-serif;
    font-size:14px;
    color:#343434;
    text-decoration:none;
    padding:5px 0;
    display:block;
    border-bottom:1px solid #343434;

}
.catMenu > ul > li > a > span {

  display: block;
  font-size: 16px;

}
.catMenu > ul > li > a:hover {
  text-decoration: none;
}
.catMenu > ul > li.active {
  border-bottom: none;
}
.catMenu> ul > li.active > a {
  color: #343434;
}
.catMenu > ul > li.active > a span {

}
.catMenu span.cnt {
  position: absolute;
  top: 8px;
  right: 15px;
  padding: 0;
  margin: 0;
  background: none;
}

.catMenu ul ul {
  display: none;
}
.catMenu ul ul li {
/*  border: 1px solid #e0e0e0;
  border-top: 0;*/

}
.catMenu ul ul a {
  display: block;
  color: #343434;
  font-size: 14px;
}
.catMenu ul ul a:hover {
  color: #555;
}
.catMenu ul ul li.odd {
/*  background: #f4f4f4;*/
}
.catMenu ul ul li.even {
/*  background: #fff;*/
}
  
.content {
    float:left;
    width:940px;
    padding:20px;
}
/*
.content input[type=submit] {
	position:relative;
    width:auto;
    height:40px;
    font-size: 13px;
    text-transform:uppercase;
	color: #ffffff!important;
	padding: 8px 14px;
    background:#664c1e;
	background: -moz-linear-gradient(
		top,
		#986431 0%,
		#664c1e);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#986431),
		to(#664c1e));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px solid #ffbf00;
	-moz-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	-webkit-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.8),
		0px 1px 0px rgba(255,255,255,1);

}
.content input[type=submit]:hover {
    cursor:pointer;
    background: -moz-linear-gradient(
		top,
		#664c1e 0%,
		#986431);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#664c1e),
		to(#986431));
    -moz-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.2);
	-webkit-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.2);
	box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.2);
    } 
*/   
.leftSpecial {
    float:left;
    width:220px;
}
.leftSpecial ul {
    margin:0;
    padding:0;
}
.leftSpecial li {
    margin:0 0 20px 0;
    height:70px;
    list-style:none;
    display:block;
    clear:both;
}
.leftSpecial li a {
    font-size:13px;
    color:#343434;
    text-decoration:none;
    display:block;
    word-wrap:break-word;
}
.leftSpecial li a:hover {
    color:#7E4327;

}
.leftSpecialImg {
    float:left;
    width:60px;
    height:60px;
    padding:2px;
    background:#fff;
    border:1px solid #ccc;
    box-shadow:0px 2px 3px #555;
}
.leftSpecialTitle {
    float:right;
    width:140px;
    word-wrap:break-word;
}
.leftSpecialPrice {
    color:#7E4327!important;
    font-weight:bold;
}
.stepsBar {
    float:left;
    width:100%;
    border-bottom:2px solid #333;
    position:relative;
    top:-14px;
    position:relative;
    z-index:2;
}

.step ul {
    margin:0;
    padding:0;
    
}
.step li {
        font-family:'open sans', sans-serif!important;
    position:relative;
    z-index:3;
    float:left;
    list-style:none;
    display:block;
    width:180px;
    height:45px;
    margin:0 10px;
    text-align:center;
    font-size:13px;
    font-family:'open sans' sans-serif!important;
}
.step_current {
    background:url('/img/img-step-selected.png') transparent no-repeat center 25px;
}
.step_todo {
    background:url('/img/img-step.png') transparent no-repeat center 25px;
}
.ordersTable,
.ordersTable table{
    border:none;
    width:940px;
    padding:0 20px;
    box-shadow:0 1px 7px #ccc;
    border-collapse:collapse;
}
.ordersTable th, .ordersTable td {
    padding:10px;
}
.ordersTable th {
    background:#57654B;
    font-family:'open sans', sans-serif;
    font-size:14px;
    padding:5px 10px!important;
    font-weight:normal;
    color:#fff;
    text-shadow:none;
    border-top:none;
    border-bottom:none;
    border-right:1px dotted #999;
    border-left:none;
    
}
.ordersTable td {
    background:#fff;
    font-family:'open sans', sans-serif;
    font-size:13px;
    padding:5px 10px!important;
    font-weight:normal;
    color:#434343;
    text-shadow:none;
    border-top:none;
    border-bottom:1px dotted #999;
    border-right:1px dotted #999;
    border-left:none;
}
.ordersTable td:last-child {
    border-top:none;
    border-bottom:1px dotted #999;
    border-right:none;
    border-left:none;
}
.ordersTable th:last-child  {
    border-right:none;
}
table.summary  {
    padding:10px;
    border-collapse:collapse;
}
.summary th {
    font-size:26px;
    
}
.summary td {
    text-align:left!important;
    border-left:2px dashed #96896c;
    padding:10px 15px;
}
.summary td:first-child {
    border-left:none;
    }
.update {
    background:url(/img/icon-update.png) transparent scroll no-repeat 0 0;
    border:none;
    width:16px;
    height:16px;
    cursor:pointer;
    text-indent: -9999px;
    position:relative;
    top:4px;
    left:10px;
}
.remove {
    background:url(/img/icon-trash01.png) transparent scroll no-repeat 0 0;
    border:none;
    width:16px;
    height:16px;
    cursor:pointer;
    margin:5px;
    text-indent: -9999px;
}
.emptyCart {
background: linear-gradient(to bottom, #FF4838 0%, #962424 100%) repeat scroll 0 0 transparent;
    border: 1px solid #D83526;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 0 #FF695A inset, 0 2px 0 0 #740202, 0 2px 2px #999999;
    color: #FFFFFF;
    display: inline-block;
    font-family: 'open sans',sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 0 10px;
    padding: 6px 10px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #CC0000;
    text-transform: uppercase;
}    
.breadcrumb p {
    font-size:14px;
}
.breadcrumb a {
    color:#f0f0f0!important;
    text-decoration:none;
    font-size:14px;
    background: #888;
    padding: 5px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    text-shadow: 0px 1px 0px #333;
}
.breadcrumb a:hover {
    text-decoration:none;
    background: #131313;
}
.prodListCat {
    float:left;
    background:#fff;
    padding:10px;
    width:620px;
    min-height:190px;
    box-shadow: 0 3px 3px #999999;
}
.prodListCat h4 {
    font-family: 'open sans', arial, sans-serif;
    font-size:16px;
    font-weight:normal;
    text-transform:uppercase;
    margin:0;
    padding:0;
    color:#343434;
}
.prodListCat li {
    /*display:inline-block;
    background-size: contain !important;
    border-radius: 50% 50% 50% 50%;
    -webkit-border-radius: 50% 50% 50% 50%;
    -o-border-radius: 50% 50% 50% 50%;
    -moz-border-radius: 50% 50% 50% 50%;
    box-shadow: -1px -2px 0 #E5D7B7;
    height: 50px;
    width: 50px!important;*/
    float: left;
    display: block;
    list-style: none outside none;
    font-family: 'open sans',arial,sans-serif;
    /*margin: 20px;*/
    margin-bottom:80px!important;
    width:100px!important;
    height:100px!important;
    padding:0!important;
    position:relative;
    z-index:0;
    margin:10px;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important;
    -ms-behavior: url(/backgroundsize.min.htc);
    box-shadow:none!important;
     
}
.prodList {
    float:left;
    margin:20px 0 0 0;
}
.prodList li {
    /*display:inline-block;
    background-size: contain !important;
    border-radius: 50% 50% 50% 50%;
    -webkit-border-radius: 50% 50% 50% 50%;
    -o-border-radius: 50% 50% 50% 50%;
    -moz-border-radius: 50% 50% 50% 50%;
    box-shadow: -1px -2px 0 #E5D7B7;
    height: 50px;
    width: 50px!important;*/
    background-color:#fff;
    float: left;
    display: block;
    list-style: none outside none;
    font-family: 'open sans',arial,sans-serif;
    margin: 0px 10px 110px 10px!important;
/*    width:140px!important;*/
	width:135px!important;
	font-size:13px;
    /*height:100px!important;*/
    padding:0!important;
    box-shadow:0 3px 3px #999;
    position:relative;
    z-index:0;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important;
    -ms-behavior: url(/backgroundsize.min.htc);
    max-height:180px;
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px; 
}
.featured {
    float:right;
    width:650px;
}
.featured p {
    font-size:14px;
    line-height:1.7em;
}
.featured a {
    color:#343434;
}
.featured a:hover {
    text-decoration:none;
}
.featured ul {
    margin:0;
    padding:0;
}
.featured ol {
color:#434343;
}

.featured ol li {
color: #434343;
font-size:14px;
}

.featured li {
    /* float:left;
    display:block;
    width:140px;
    margin:0 10px 20px 0;
    padding:5px;
    color:#343434;
    font-size:14px;
    text-align:center;
    background:#fff;
    position:relative;
    z-index:0;
    height:250px;
    box-shadow:0 3px 3px #999;
    */
/*
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important;
    -ms-behavior: url(/backgroundsize.min.htc);
*/

/*

    -webkit-background-size: auto 100px!important;
    -moz-background-size: auto 100px!important;
    -o-background-size: auto 100px!important;
    background-size: auto 100px!important;
    /* -ms-behavior: url(/backgroundsize.min.htc); */
/*    background-position-x: center;
*/    
}
/*
.featured li:hover {
    box-shadow:0 3px 3px #333;
    -webkit-transition: background 120ms ease-in;
-moz-transition: background 120ms ease-in;
-ms-transition: background 120ms ease-in;
-o-transition: background 120ms ease-in;
transition: background 120ms ease-in;
    }
*/    
/*
.featured li img {
    height:140px;
}
*/
.featured li a {
    color:#343434;
    text-decoration:none;
}
.featuredProds li,
.featuredProds2 li {
    float:left;
    display:block;
    /*width:140px;*/
    width:132px;
    margin:0 10px 20px 0;
    /*padding:5px;*/
    padding:10px;
    color:#343434;
    /*font-size:14px;*/
    font-size:12px;
    text-align:center;
    background:#fff;
    position:relative;
    z-index:0;
    /*height:270px;*/
    height:230px;
    box-shadow:0 3px 3px #999;
}
.featuredProds li:hover,
.featuredProds2 li:hover,
.featuredProdsCat li:hover {
    
    box-shadow:0 3px 3px #333;
    -webkit-transition: background 120ms ease-in;
-moz-transition: background 120ms ease-in;
-ms-transition: background 120ms ease-in;
-o-transition: background 120ms ease-in;
transition: background 120ms ease-in;
    }
.featuredProds2 li img,
.featuredProdsCat li img {
	max-width: 132px;
	height: auto;
}
.featuredProds2 li img,
.featuredProdsCat li img {
	max-width: auto;
	max-height: 130px;
}
.featuredProdsCat li {
    float:left;
    display:block;
    width:132px;
    margin:0 10px 20px 0;
    padding:10px;
    color:#343434;
    font-size:12px;
    text-align:center;
    background:#fff;
    position:relative;
    z-index:0;
    height:180px;
    box-shadow:0 3px 3px #999;
}

.listNoScale ul {
    margin:0;
    padding:0;
    text-align:center;
}
.listNoScale li {
    float:left;
    display:block;
    width:auto!important;
    margin:0 10px 20px 0;
    padding:5px;
    color:#343434;
    font-size:14px;
    text-align:center;
    background:#fff;
    box-shadow:0 3px 3px #999;
}
.listNoScale li:hover {
    box-shadow:0 3px 3px #333;
    -webkit-transition: background 120ms ease-in;
-moz-transition: background 120ms ease-in;
-ms-transition: background 120ms ease-in;
-o-transition: background 120ms ease-in;
transition: background 120ms ease-in;
    }
.listNoScale li img {
    width:auto!important;
}
.listNoScale li a {
    color:#343434;
    text-decoration:none;
}
.listDefault {
    float:left;
    clear:both;   
}
.listDefault ul {
    margin:0 0 0 35px!important;
}
.listDefault li {
    width:auto!important;
    display:list-item!important;
    margin:0 0 10px 0;
    float:none!important;
    padding:0;
    background:none!important;
    box-shadow:none!important;
    list-style:disc!important;
    text-align:left;
    
}
.listDefault li a:hover {
    text-decoration:underline;
}
.listPrice {
    color:#7E4327!important;
    font-weight:bold;
}
.featured form input[type="submit"], .addToCart{
    border:none;
    margin:10px 0;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding:5px;
    font-weight:bold; 
    box-shadow:0 0 5px rgba(0, 0, 0, 0.1) inset;
    /*color:#333;*/
}
.featured form input[type="submit"]:hover, .addToCart:hover{
    background: #7e4327;
    color:#fff;
    -webkit-transition: background 90ms ease-in;
-moz-transition: background 90ms ease-in;
-ms-transition: background 90ms ease-in;
-o-transition: background 90ms ease-in;
transition: background 90ms ease-in;
    }
/** products **/
.prodCart {
    float:left;
    width:280px;
}
.prodCart img {
    box-shadow:0px 2px 2px #555;
}
/*
.prodCart input[type=text],
.ordersTable input[type=text] {
    background: #96896C;
    border: 1px solid #666;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15) inset;
    padding: 5px 8px;
    color:#fff;
}
*/
.prodCart input[type=text],
.prodCart select, .prodCart textarea {
    background: #96896C;
    border: 1px solid #666;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15) inset;
    padding: 5px 8px;
    color:#fff;
    clear:both;
}

.prodCart label {
    clear:both;
}
.prodCart input[type=submit],
.accountRegForm input[type="submit"] {
	position:relative;
    width:85%;
    height:40px;
    font-size: 13px;
    text-transform:uppercase;
	color: #ffffff;
	padding: 8px 14px;
    background:#664c1e;
	background: -moz-linear-gradient(
		top,
		#986431 0%,
		#664c1e);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#986431),
		to(#664c1e));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px solid #ffbf00;
	-moz-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	-webkit-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.8),
		0px 1px 0px rgba(255,255,255,1);

}
.prodCart input:[type="submit"] {
    cursor:pointer;
    background: -moz-linear-gradient(
		top,
		#664c1e 0%,
		#986431);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#664c1e),
		to(#986431));
    -moz-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.2);
	-webkit-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.2);
	box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.2);
    }    
.accountRegForm input:hover[type="submit"] {
	background: -moz-linear-gradient(
		top,
		#664c1e 0%,
		#986431);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#664c1e),
		to(#986431));
    -moz-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.2);
	-webkit-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.2);
	box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.2);
}

input:disabled {
	background:#eee!important;
	color: #999!important;
	text-shadow: #fafafa;important;
	cursor: default!important;
	}
.prodSpecs {
    float:right;
    width:370px;
}
.prodSpecs table {
    width:100%!important;
}
.prodSpecs h2 {
    margin:0;
    padding:0;
}
.specialPrice {
    padding:5px;
    color:#fff;
    background:url('/img/bg-specialprice02.png') transparent no-repeat scroll 0 0;
    width:290px;
    height:60px;
    float:left;
    text-align:center;
    text-shadow:-1px -1px 0px #cc0000;
    padding:10px 0 0 0;
    margin:0 0 20px 0;
}
.prodImages {
    float:left;
    width:250px;
    margin:10px 0;
}
.prodImages ul {
    width:250px;
}
.prodImages li {
    background:none;
    padding:0;
    margin:0;
}
.prodImages li img {
    /*width:75px;
    height:75px;*/
    width:65px;
    height:65px;
    padding:0!important;
    margin:0!important;
    background:none!important;
}
/*** checkout buttons ***/
.completePurchase {
	position:relative;
    width:200px;
    height:40px;
    font-size: 13px;
    text-transform:uppercase;
	color: #ffffff;
	padding: 8px 14px;
    background:#664c1e;
	background: -moz-linear-gradient(
		top,
		#986431 0%,
		#664c1e);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#986431),
		to(#664c1e));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px solid #ffbf00;
	-moz-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	-webkit-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	text-shadow:
		-1px -1px 0px rgba(000,000,000,0.8),
		0px 1px 0px rgba(255,255,255,1);

}
.emptyCart {
    position:relative;
    width:140px;
    height:40px;
    font-size: 13px;
    text-transform:uppercase;
	color: #ffffff;
	padding: 8px 14px;
    background: #ff3019; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMzAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-8 */
    -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px solid #ffbf00;
	-moz-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	-webkit-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	text-shadow:
		-1px -1px 0px rgba(000,000,000,0.8),
		0px 1px 0px rgba(255,255,255,1);
}
.continueShopping {
    position:relative;
    width:200px;
    height:40px;
    font-size: 13px;
    text-transform:uppercase;
	color: #ffffff;
	padding: 8px 14px;
    background:#664c1e;
	background: -moz-linear-gradient(
		top,
		#986431 0%,
		#664c1e);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#986431),
		to(#664c1e));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px solid #ffbf00;
	-moz-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	-webkit-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	text-shadow:
		-1px -1px 0px rgba(000,000,000,0.8),
		0px 1px 0px rgba(255,255,255,1);

}
.paypal {
    position:relative;
    width:200px;
    height:40px;
    font-size: 13px;
    text-transform:uppercase;
	color: #003366;
	padding: 8px 14px;
    background:#FFE2B4;
	background: -moz-linear-gradient(
		top,
		#FFE2B4 0%,
		#FFBE5A);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#FFE2B4),
		to(#FFBE5A));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px solid #ffbf00;
	-moz-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	-webkit-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.8),
		0px 1px 0px rgba(255,255,255,1);

}
.alternativePay {
    position:relative;
    width:200px;
    height:40px;
    font-size: 13px;
    text-transform:uppercase;
	color: #fff;
	padding: 8px 14px;
    background:#96A9C9;
	background: -moz-linear-gradient(
		top,
		#96A9C9 0%,
		#6F85AB);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#96A9C9),
		to(#6F85AB));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px solid #ffbf00;
	-moz-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	-webkit-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	text-shadow:
		0px 1px 0px rgba(000,000,000,0.8),
		0px 1px 0px rgba(111,133,171,1);

}


/* accountRegExisting */
.accountReg {
    float:left;
    padding:20px;
    border:2px dashed #343434;
    width:300px;
}
.accountRegForm label {
    float:left;
    clear:both;
}
.accountRegForm input[type="text"],
.accountRegForm input[type="password"],
.accountRegForm select,
.accountRegForm textarea {
    width:250px;
    float:left;
    clear:both;
    background: #96896C;
    border: 1px solid #666;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15) inset;
    padding: 5px 8px;
    color:#fff;
    margin:0 0 20px 0;
}
.accountRegForm select {
    width:250px;
}
.accountRegForm input[type="submit"] {
    width:250px;
}
.accountRegForm fieldset {
    border:1px solid #343434;
}
.terms {
    float:left;
    width:268px;
    margin:15px 0;
    padding:5px 0;
    text-align:center;
    background:#ffffcc;
    -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px solid #ffbf00;
	-moz-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	-webkit-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
    text-shadow:none;
    }
.terms p {
    font-size:12px!important;
    padding:0;
    margin:0;
}

.accountRegExisting {
    float:right;
    padding:20px;
    border:2px dashed #343434;
    width:400px;
    
}    
.billingUser {
    background:url(/img/icon-user.png) transparent no-repeat scroll 95% 10%;
}
.billingAddress {
    background:url(/img/icon-address.png) transparent no-repeat scroll 95% 10%;
}
.checkoutBillingForm label,
.standardForm label {
    float:left;
    clear:both;
}
.checkoutBillingForm input[type="text"],
.checkoutBillingForm input[type="password"],
.checkoutBillingForm select,
.checkoutBillingForm textarea,
.standardForm textarea {
    width:250px;
    float:left;
    clear:both;
    background: #96896C;
    border: 1px solid #666;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15) inset;
    padding: 5px 8px;
    color:#fff;
    margin:0 0 20px 0;
}
.checkoutBillingForm fieldset {
    border:1px solid #343434;
}
.checkoutBillingForm input[type="submit"],
.standardForm input[type="submit"] {
    position:relative;
    width:200px;
    height:40px;
    font-size: 13px;
    text-transform:uppercase;
	color: #ffffff;
	padding: 8px 14px;
    background:#664c1e;
	background: -moz-linear-gradient(
		top,
		#986431 0%,
		#664c1e);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#986431),
		to(#664c1e));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px solid #ffbf00;
	-moz-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	-webkit-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	text-shadow:
		-1px -1px 0px rgba(000,000,000,0.8),
		0px 1px 0px rgba(255,255,255,1);
}
.back {
    position:relative;
    width:auto;
    height:40px;
    font-size: 13px;
    text-transform:uppercase;
	color: #ffffff;
	padding: 8px 14px;
    background:#664c1e;
	background: -moz-linear-gradient(
		top,
		#666666 0%,
		#333333);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#666666),
		to(#333333));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px solid #ffbf00;
	-moz-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	-webkit-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	text-shadow:
		-1px -1px 0px rgba(000,000,000,0.8),
		0px 1px 0px rgba(255,255,255,1);
}
.back:hover {
    color:#ccc;
    }
/*** voucher form ***/
.voucherForm {
    float:left;
    position:relative;
    width:418px;
    font-size: 13px;
/*    text-transform:uppercase;
	padding: 8px 14px;    
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
    background:#EFDF85;
	background: -moz-linear-gradient(
		top,
		#EFDF85 0%,
		#cdbd63);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#EFDF85),
		to(#cdbd63));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px solid #ffbf00;
	-moz-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	-webkit-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	text-shadow:
		-1px -1px 0px rgba(000,000,000,0.8),
		0px 1px 0px rgba(255,255,255,1);
*/
    background: none repeat scroll 0 0 #E5D7B7;
    border-bottom: 3px dashed #555555;
    border-top: 3px dashed #555555;
    float: left;
    padding:10px 30px;       
}
.voucherForm input[type="text"]{
    width:250px;
    height:26px;
    float:left;
    clear:both;
    background: #96896C;
    border: 1px solid #666;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15) inset;
    padding: 5px 8px;
    color:#fff;
    }
.voucherForm input[type="submit"]{
    position:relative;
    width:140px;
    height:40px;
    font-size: 13px;
    text-transform:uppercase;
	color: #ffffff;
	padding: 8px 14px;
    background: #ff3019; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMzAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-8 */
    -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px solid #ffbf00;
	-moz-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	-webkit-box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	box-shadow:
		0px 2px 2px rgba(000,000,000,0.2),
		inset 0px -3px 0px rgba(000,000,000,0.2);
	text-shadow:
		-1px -1px 0px rgba(000,000,000,0.8),
		0px 1px 0px rgba(255,255,255,1);
    }
/** footer **/    
.footer {
    float:left;
    width:940px;
    padding:20px;
    background:#333;
    text-shadow:none;
}
.footer p {
    font-size:13px;
    color:#ccc;
}    
.footer a {
    color:#ccc;
}
.footer a:hover {
    text-decoration:none;
}
.footerLeft {
    float:left;
}
.footerLeft ul {
    float:left;
    margin:0 0 0 0;
    padding:0;
}
.footerLeft li {
    margin:0 10px 10px 0;
    list-style:none;
    float: left;
}
.footerLeft li a {
    color:#ccc;
    text-decoration:none;
    font-size:13px;
}
.footerLeft li a:hover {
    color:#eee;
}
.footerRight {
    float:right;
    width:350px;
}
.footerRight ul {
    margin:0 0 20px 0;
    padding:0;
}
.footerRight li {
    margin:0 0 10px 0;
    list-style:none;
    color:#ccc;
    font-size:13px;
}
.footerRight li a {
    color:#ccc;
    text-decoration:none;
    font-size:13px;
}
.footerRight li a:hover {
    color:#eee;
}
li.footerAddress {
  background:url('/img/icon-footer.png') transparent no-repeat 0 0;
  padding:10px 0 0 40px;
}
li.footerPhone, li.footerMobile {
  background:url('/img/icon-footer.png') transparent no-repeat 0 -35px;
  padding:10px 0 0 40px;  
}
li.footerEmail {
  background:url('/img/icon-footer.png') transparent no-repeat 0 -110px;
  padding:10px 0 0 40px;   
}